@charset "utf-8";
/* ===================================================================
CSS information

 file name  :graduate.css
 author     :Ability Consultant
style info  :新卒採用ページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#graduate .con_intro {
	margin-bottom: 50px;
}

#graduate .con_gui_list {
	margin-bottom: 20px;
}

#graduate .con_intro ul{
	overflow: hidden;
	width: 600px;
}

#graduate .con_intro ul li{
	float: left;
}


/* -----------------------------------------------------------
	.con_gr_btn
----------------------------------------------------------- */
#graduate .con_gr_btn {
	background: #e4e4e4;
	border-top: dotted 1px #a9a9a9;
	border-bottom: dotted 1px #a9a9a9;
	text-align: center;
	margin-bottom: 50px;
	padding: 13px 0;
}

#graduate .con_gr_btn li {
	display: inline;
	padding-right: 5px;
}


/* -----------------------------------------------------------
	#main div　新卒採用非表示時のコメント用
----------------------------------------------------------- */
#graduate #main p.no_rec {
	font-size: 115%;
	margin: 30px 0 280px;
}


/* -----------------------------------------------------------
	.con_gui_list　募集要項
----------------------------------------------------------- */
#graduate #main .con_gui_list table.tbl_basic {
	margin-bottom: 60px;
}

/* 各要項　一覧時のhover設置 */
#graduate .bg_mark .con_gui_list .box_gui:hover {
	background: #e4e4e4 !important;
	cursor: auto;
}

/* スケジュール終了 */
#graduate .con_intro .end {
	margin-top: 20px;
	padding: 15px;
	border: 1px dotted #b58ab0;
}

#graduate .con_intro .end h3 {
	margin-bottom: 8px;
}

#graduate .con_intro .end .tbl_basic {
	width: 100%;
	margin-top: 15px;
}

/* -----------------------------------------------------------
	.btn_mynavi　マイナビバナー
----------------------------------------------------------- */
#graduate .btn_mynavi{
	text-align: right;
	padding-bottom: 50px;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}